﻿.Application_ValidationElement_div
{
  position: relative;
  z-index: 1;
}
.Application_CustomValidator_div
{
  position: absolute;
  z-index: 2;
  background-color: Transparent;
}
.Application_Element_Small_Label
{
  float: left;
  font-size:14px;
  color: #656565;
  background-color: Transparent;
  vertical-align: middle;
  padding-top: 2px;
  font-family: Arial;
}
.Application_Element_ErrorColor
{
  color: #911717 !important;
}
.LoanApplication_CustomValidator_div
{
  position: absolute;
  z-index: 2;
}

.Application_ValidationSummary, .Application_ValidationSummary li
{
  font-size: 14px;
  color: #911717;
  font-weight: bold;
  list-style-type: none;
  padding-left: 2px;
}

.ValidationFail_input_class {
    color: #B94A48;
    
    background-color: #F2DEDE;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
